## galapi
Class xsUntyped

    java.lang.Object
      galapi.Item
          galapi.xsUntyped

public class xsUntyped
extends Item

Field Summary

Fields inherited from class galapi.Item
`item`

Constructor Summary
`xsUntyped()`

Methods inherited from class galapi.Item
`finalize, getAtomic, getAttribute, getElement, getNativeItem, getNode, itemKind, nativeAtomicValue, nativeAttribute, nativeElement, nativeFree, nativeItemKind, nativeNode, nativeString, setItem, toString`

Methods inherited from class java.lang.Object
`clone, equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### xsUntyped

    public xsUntyped()